












#jumbotron-1 {
    background: #EEEBEB url("./images/j/5555.jpg") center center;
    width: 100%;
    height: 850px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }



#jumbotron-2 {
    background: #EEEBEB url("./images/j/5555.jpg") center center;
    width: 100%;
    height: 850px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-3 {
    background: #050 url("images/j/3.jpg") center center;
    width: 100%;
    height: 850px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-4 {
    background: #555 url("img/sortiment/4.jpg") center center;
    width: 100%;
    height: 420px;
    background-size: cover;
padding:10px 0 0px 0;
margin-bottom:0px;
    }



#jumbotron-5 {
    background: #555 url("images/j/3.jpg") center center;
    width: 100%;
    height: 435px;
    background-size: cover;
padding:55px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-6 {
    background: rgba(0,0,0,0.01); url("images/slider/jp.jpg") center center;
    width: 100%;
    height: auto;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }



#jumbotron-6a {
    background: rgba(0,0,0,0.01); url("images/slider/jp.jpg") center center;
    width: 100%;
    height: auto;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }








#jumbotron-7 {
    background: #000 url("img/sortiment/7.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-8 {
    background: #000 url("img/sortiment/8.jpg") center center;
    width: 100%;
    height: auto;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }


#jumbotron-9 {
    background: #000 url("img/sortiment/9.jpg") center center;
    width: 100%;
    height: 320px;
    background-size: cover;
padding:5px 0 0px 0;
margin-bottom:0px;
    }












